//
//  SC01ViewController.h
//  SampleCode01
//
//  Created by Jp LaFond on 3/25/12.
//  Copyright (c) 2012 Jp4Mobile. All rights reserved.
//

#import <UIKit/UIKit.h>

// For the second pass of this, we add the web view delegate, so that we can handle any network issues
@interface SC01ViewController : UIViewController <UIWebViewDelegate, UITextFieldDelegate>

// Let's define our properties
//       We use IBOutlet so that the interface builder will be able to see them...
@property (nonatomic, strong) IBOutlet UILabel     * infoLabel;
@property (nonatomic, strong) IBOutlet UITextField * nameField;
@property (nonatomic, strong) IBOutlet UIButton    * submitButton;
@property (nonatomic, strong) IBOutlet UIWebView   * webView;

// Let's define our button press functions...
//       We use IBAction so that the interface builder will be able to see it..
- (IBAction)submitButtonPressed:(id)sender;

@end
